// fichavolumen.h - Declaración de la clase CFichaVolumen

#if !defined(_CFVOLUM_H_ )
#define _CFVOLUM_H_
#include "fichalibro.h"  // clase CFichaLibro

/////////////////////////////////////////////////////////////////
// Clase para operar con obras de varios volúmenes

class CFichaVolumen : public CFichaLibro
{
  private:
    int NroDeVolumen;
  public:
    // Constructor
    CFichaVolumen(std::string = "", std::string = "", std::string = "",
                  std::string = "", int = 0);
    // Otras funciones
    void AsignarNroDeVolumen(int);
    int ObtenerNroDeVolumen() const;
    CFichaVolumen *Clonar();
};

#endif // _CFVOLUM_H_
/////////////////////////////////////////////////////////////////
